@charset "utf-8";
/* CSS Document */
.lgmenu {
	position: fixed;
	right: 120px;
	top:25px;
	display: flex;
	justify-content: flex-start;
	list-style-type: none;
	color: #fff;
	padding: 0;
	cursor: pointer;
	z-index: 100;
}

.lgmenu li {
	position: relative;
	gap:20px;
	width:110px!important;
}
.cureentlg{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap:15px;
}
.lgmenuSub {
	list-style-type: none;
	position: absolute;
	margin-left: -6px;
	padding: 0;
	display: none;
}
.lgmenuSub li{
	margin-left: 30px;
}
.lgmenuSub li a {
	padding: 0 5px;
	width:80px;
	text-align: center;
	display: block;
	color: #fff;
	background: #444;
	text-decoration: none;
}

.lgmenuSub li a:hover {
  background: #999;
}
@media screen and (max-width: 470px) {
	.lgmenu {
		position: fixed;
		left: 10px;
		top:10px;
		display: flex;
		justify-content: flex-start;
		list-style-type: none;
		color: #fff;
		padding: 0;
		cursor: pointer;
	}
}